/*
Theme Name: Folk Prophets
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/



.logo-section-header{
display: block;
padding-top: 24px !important;
}

.logo-section-header img{
	height: 20px;
padding-right: 10px;
	margin: 0px;
	width: auto;
}


h4 small{
	text-transform: initial;
}

.logo-section-header a{
display:inline !important;	
}

.logo-section-header a img{
filter:none !important;
}

.logo-section-header .bmw-logo img{
	filter: brightness(0) invert(1) !important;
	height: 22px;
		margin: 0px;
	width: auto;
}

.logo-5{
	width: 13vw !important;	
}

/*
.logo-section-header .mini-logo img{
	filter: brightness(0) invert(1) !important;
}
*/

.logo-section-header a:hover{
	border:none !important;
}

.fusion-mobile-menu-icons ul {
	margin:0px;
	padding:0px;
}


#leasing-angebot-tab li, 
#leasing-angebot-tab li a{
	border:none;
	background-color:transparent;
}

#leasing-angebot-tab li.active a h4{
	padding-bottom:10px;
	border-bottom:1px solid rgb(0, 159, 228);
}

#leasing-angebot-tab-mobile h4 a{
	color:rgb(33, 41, 52) !important;	
}

#leasing-angebot-tab-mobile h4.active{
	padding-bottom:10px;
	border-bottom:1px solid rgb(0, 159, 228);	
}

@media screen and (max-width:991px){
	
	
}

@media screen and (max-width:666px){
	.logo-section-header {	
	display:none !important;
	}
	
}





  .table-item-cta, 
  .table-item-blank, 
  .table-item-text {
  position: relative;
}

table .table-item-cell, 
table.table-item  td {
  border-bottom: 1px solid #333;
  border-top: 1px solid #fff;
  height: 50px;
  padding: 10px;
    padding-left: 10px;
  vertical-align: top;
}
  
  table.table-item {
  max-width: 100%;
  background-color: transparent;
  width: 100%;
}
  
.table-item td {
  table-layout: auto;
  width: 100%;
  word-wrap: normal;
  border-collapse: separate;
  margin-bottom: 25px;
  text-transform:uppercase;
}

.fusion-post-content  .table-item p, .post-content  .table-item p {
  margin: 0 0 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}



a:hover {
  color: #000000;
}

html.avada-header-color-not-opaque .fusion-header-wrapper .fusion-header {
  height: auto !important;
}
.fusion-image-carousel {
  margin-bottom: 0px;
}
.fusion-carousel .fusion-carousel-wrapper {
  box-sizing: content-box;
  padding: 0px 0;
}
.bigslider_home .fusion-carousel .fusion-carousel-item .fusion-image-wrapper, 
.bigslider_home .fusion-imageframe {
  display: block;
  margin-bottom: 0;
  text-align: center;
  max-width: none;
}

.bigslider_home .fusion-carousel .fusion-carousel-wrapper {
  box-sizing: content-box;
  padding: 0px 0px;
}
.bigslider_home .fusion-carousel .fusion-carousel-item img, 
.bigslider_home img{
  vertical-align: middle;
  width: 100%;
  height: auto;
  max-width: none;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  text-transform: uppercase !important;
}


.h1, .h1 .title-heading-tag {
  font-size: var(--h1_typography-font-size);
  color: var(--h1_typography-color) !important;
  font-family: var(--h1_typography-font-family);
  font-weight: var(--h1_typography-font-weight);
  line-height: var(--h1_typography-line-height);
  letter-spacing: var(--h1_typography-letter-spacing);
  text-transform: var(--h1_typography-text-transform);
  font-style: var(--h1_typography-font-style, normal);
}
.h2, .h2 .title-heading-tag {
  font-size: var(--h2_typography-font-size);
  color: var(--h2_typography-color) !important;
  color: var(--awb-color5) !important;
  font-family: var(--h2_typography-font-family);
  font-weight: var(--h2_typography-font-weight);
  line-height: var(--h2_typography-line-height);
  letter-spacing: var(--h2_typography-letter-spacing);
  text-transform: var(--h2_typography-text-transform);
  font-style: var(--h2_typography-font-style, normal);
  margin-bottom: 20px;
}
.h3, .h3 .title-heading-tag {
  font-size: var(--h3_typography-font-size);
  color: var(--h3_typography-color) !important;
  font-family: var(--h3_typography-font-family);
  font-weight: var(--h3_typography-font-weight);
  line-height: var(--h3_typography-line-height);
  letter-spacing: var(--h3_typography-letter-spacing);
  text-transform: var(--h3_typography-text-transform);
  font-style: var(--h3_typography-font-style, normal);
  margin-bottom: 20px;
}
.h4, .h4 .title-heading-tag {
  font-size: var(--h4_typography-font-size);
  color: var(--h4_typography-color) !important;
  font-family: var(--h4_typography-font-family);
  font-weight: var(--h4_typography-font-weight);
  line-height: var(--h4_typography-line-height);
  letter-spacing: var(--h4_typography-letter-spacing);
  text-transform: var(--h4_typography-text-transform);
  font-style: var(--h4_typography-font-style, normal);
  margin-bottom: 20px;
}
.h5, .h5 .title-heading-tag {
  font-size: var(--h5_typography-font-size);
  color: var(--h5_typography-color) !important;
  font-family: var(--h5_typography-font-family);
  font-weight: var(--h5_typography-font-weight);
  line-height: var(--h5_typography-line-height);
  letter-spacing: var(--h5_typography-letter-spacing);
  text-transform: var(--h5_typography-text-transform);
  font-style: var(--h5_typography-font-style, normal);
  margin-bottom: 20px;
}
.h6, .h6 .title-heading-tag {
  font-size: var(--h6_typography-font-size);
  color: var(--h6_typography-color) !important;
  font-family: var(--h6_typography-font-family);
  font-weight: var(--h6_typography-font-weight);
  line-height: var(--h6_typography-line-height);
  letter-spacing: var(--h6_typography-letter-spacing);
  text-transform: var(--h6_typography-text-transform);
  font-style: var(--h6_typography-font-style, normal);
  margin-bottom: 20px;
}




.avada-page-titlebar-wrapper {
  top: 50px;
  position: relative;
  margin-bottom: 36px;
}
.servicecards img, .cards img {
  width: 100% !important;
  height: auto;
  max-width: none !important;
}

#image-gallery-pixelconcept .servicecards img{
	width: auto !important;
}

.fusion-page-title-bar {
  background-size: cover !important;
}
body .fusion-tb-footer.fusion-footer {
  margin-top: 0px !important;
  top: 0px !important;
}
.footer, .lh_footer {
  color: #fff;
  font-size: 16px;
  line-height: 1.35;
}
.footer a, .lh_footer a {
  color: #fff;
}
.footer a:hover, .lh_footer a:hover {
  color: #ccc !important;
}
ul.checklist ul {
  margin-left: 0px;
  padding: 20px 0px;
}
iframe, video {
  max-width: 100% !important;
}
.fusion-blog-archive {
  padding-bottom: 60px;
}
.fusion-blog-layout-large article, .fusion-blog-layout-large-alternate article, .fusion-blog-layout-medium article {
  margin-bottom: 21px;
}
.modelluebersicht .fusion-accordian .fusion-toggle-icon-right .fusion-toggle-heading {
  margin-right: 20px;
}
h4 span, .h4 span {
  margin-top: 0px !important;
}
.modelluebersicht .fusion-accordian h4 span {
  margin-top: 0px !important;
}
.fusion-header-wrapper, #side-header {
  background-color: rgba(0, 0, 0, .35);
}
.fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox input {
  opacity: 1;
}
.langenhan-person .person-shortcode-image-wrapper {
  background-color: #ffffff;
  padding: 30px 30px 0px 30px;
}
.langenhan-person .person-desc {
  background-color: #ffffff;
  padding: 20px 30px 30px 30px !important;
}
.langenhan-person .fusion-person .person-shortcode-image-wrapper img {
  vertical-align: top;
  box-shadow: none;
  max-width: 100px !important;
}
.langenhan-person .person-author-wrapper {
  font-size: 18px;
  line-height: 1.35;
}
.langenhan-person .fusion-person .person-desc .person-author .person-name {
  font-size: 18px;
  line-height: 1.35;
}
.langenhan-person .fusion-person .person-desc .person-author .person-title {
  font-size: 16px;
  line-height: 1.35;
  font-weight: normal;
}
.langenhan-person .fusion-person-center .person-content {
  margin-top: 15px;
}
.langenhan-person .fusion-person-center .person-content .fa {
  margin-right: 10px;
}
.fusion-alert.alert-sm {
  clear: both;
  position: relative;
  padding: 10px;
  border-radius: 0;
  text-shadow: none;
  background-color: #03a9f4;
  color: #ffffff;
  border-color: #03a9f4;
  border-width: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0px;
  display: inline-block;
  width: auto;
}
.onlymobile {
  display: none;
}
.fusion-page-title-captions h1.entry-title {
  font-size: 4vw;
}
table h5 {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}
.fusion-page-title-captions h1.entry-title {
  font-size: 4vw;
}
.fusion-page-title-bar h1 {
  color: rgba(255, 255, 255, 1);
}
.person-col {
  background-color: #ffffff;
  border: 10px solid #f2f2f2;
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}
.checklists ul, ul.checklist {
  margin: 20px 0px;
  padding: 0px 0px;
  list-style: none;
}

.checklists.two ul, 
ul.checklist.two {
  margin-left: 40px !important;
}

.checklists ul li, ul.checklist li {
  padding: 0px 0 0.5em 25px;
  position: relative;
  margin: 0px;
  line-height: 1.5;
  list-style: none;
}
#content ul.checklist li:before, .checklists ul li:before {
  position: absolute;
  content: "\f054";
  left: 0px;
  top: 0px;
  color: #0093e0;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 100%;
}
.single-post .post {
  margin-bottom: 60px;
}


#am-marketplace .pswp__img {
  width: 50vw !important;
  height: auto !important;
}


.csscols {
  width: 100%;
  -moz-column-count: 2;
  -moz-column-gap: 20px;
  -webkit-column-count: 2;
  -webkit-column-gap: 20px;
  column-count: 2;
  column-gap: 20px;
  column-rule-color: rgba(0, 0, 0, 0.0);
  column-rule-width: 0px;
  column-rule-style: solid;
  /* hyphens: auto;*/
  orphans: 3;
  widows: 3;
}
.csscols.one {
  column-count: 1;
}
.csscols.two {
  column-count: 2;
}
.csscols.three {
  column-count: 3;
}
.csscols h1, .csscols h2, .csscols h3, .csscols h4, .csscols h5, .csscols h6, .csscols .h1, .csscols .h2, .csscols .h3, .csscols .h4, .csscols .h5, .csscols .h6, .csscols .h1 *, .csscols .h2 *, .csscols .h3 *, .csscols .h4 *, .csscols .h5 *, .csscols .h6 *, .csscols img {
  column-break-after: column;
}
.csscols h1, .csscols h2, .csscols h3, .csscols h4, .csscols h5, .csscols h6, .csscols .h1, .csscols .h2, .csscols .h3, .csscols .h4, .csscols .h5, .csscols .h6, .csscols .h1 *, .csscols .h2 *, .csscols .h3 *, .csscols .h4 *, .csscols .h5 *, .csscols .h6 * {
  column-span: all;
}
.text-transform-none, .text-transform-none *, 
.no-text-transform, .no-text-transform *{
  text-transform: none !important;
}
body .servicecard.two > .fusion-column-wrapper {
  padding-top: 0px !important;
  padding-bottom: 30px !important;
}
.termine p {
  margin: 0px 0px;
  line-height: 1.35;
}
.termine .btn {
  margin: 15px 0px;
  line-height: 1.2;
}
.termine div[class^="row"], .termine div[class*=" row"] {
  margin-right: 0px;
  margin-left: 0px;
  margin-bottom: 0.0em;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
.termine div[class^="col-"], .termine div[class*=" col-"] {
  padding: 3px 0px;
}
.termine .nt_date {
  font-weight: bold;
  padding-right: 25px !important;
  position: relative;
  text-align: right;
}
.termine div[class^="col-"], .termine div[class*=" col-"] {
  padding: 5px 0px;
}
.termine span {
  display: inline-block;
  white-space: pre;
}
.termine .nt_highlight .nt_date:before {
  content: '\f005';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  float: none;
  margin-left: 0em;
  margin-right: 0.75em;
  color: #0093e0;
  display: inline-block;
  position: absolute;
  top: 10px;
  left: -23px;
  font-size: 90%;
  line-height: 1;
}
.termine div[class^="col-"], .termine div[class*=" col-"] {
  padding: 3px 0px;
}
.home .fusion-image-carousel {
  margin-bottom: 0px;
}
.quicksearch.fusion-form-field.fusion-form-select-field.fusion-form-label-above.fusion-select-wrapper {
  width: auto;
  margin: auto;
}
.pc-quickseach-title {
  font-size: 3vw;
  line-height: 1;
  font-weight: normal;
  color: #666;
  padding: 0px 30px 0px 0px;
  display: inline-block;
  margin: 0px 0px 0px 0px;
  position: relative;
  top: 12px;
}
.pc-quickseach-select {
  background-color: #ffffff;
  min-width: none;
  width: auto;
  padding: 0 2em 0 1em;
  outline: 0;
  transition: all .2s ease;
  margin-right: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}
.quicksearch .button-large {
  padding: 15px 29px !important;
  line-height: 17px;
  font-size: 16px;
}
.fusion-logo img {
  width: auto;
  max-width: 320px;
}
/* Hide Sections */
.hidden-section .hide {
  display: none;
}
.hidden-section .trigger-hide-section:hover .hide {
  display: block;
}
.hidden-section .hide {
  margin-top: 30px;
}


/* arrows */
select.classic, select.classic:focus {
  background-image:
    linear-gradient(45deg, transparent 50%, black 0%), linear-gradient(135deg, black 0%, transparent 50%);
  background-position:
    calc(100% - 20px) calc(1em + 5px), calc(100% - 15px) calc(1em + 5px), 100% 0;
  background-size:
    5px 5px, 5px 5px, 2.5em 2.5em;
  background-repeat: no-repeat;
}
select.minimal {
  background-image:
    linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%), linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px, 5px 5px, 1px 1.5em;
  background-repeat: no-repeat;
}
select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}


.fusion-body .fusion-main-menu .current-menu-ancestor > a {
  border-color: #ffffff;
  color: #ffffff;
  border-top: none !important;
}




body .lh_footer .title-heading-tag {
	font-size: 14px;
}
body .lh_footer .footer_text_small  {
	font-size: 12px;
}









@media (max-width: 1280px) {
  .fusion-main-menu > ul > li {
    padding-right: 10px;
  }
  .fusion-logo {
    max-width: 100%;
    max-width: 200px;
  }
  .fusion-logo img {
    width: auto;
    max-width: 100%;
  }
}
@media (max-width: 991px) {
  body .fusion-header-wrapper {
    z-index: 10;
  }
  #main {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  
  .home #main {
    padding-top: 0px;
  }
  a {
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
    -webkit-hyphenate-limit-before: 3;
    -webkit-hyphenate-limit-after: 2;
    -moz-hyphenate-limit-chars: 6 3 2;
    -webkit-hyphenate-limit-chars: 6 3 2;
    -ms-hyphenate-limit-chars: 6 3 2;
    hyphenate-limit-chars: 6 3 2;
  }
  .langenhan-person .person-col {
    width: 50% !important;
  }
  .onlymobile {
    display: block;
  }
  .fusion-secondary-header {
    display: none;
  }
  .fusion-page-title-captions h1.entry-title {
    font-size: 4vw;
  }
}

@media (max-width: 800px) {
    
    .formularauswahl_menu {

    }
    
    .formularauswahl_menu .fusion-menu-element-wrapper:not(.expanded):not(.mobile-mode-always-expanded) .fusion-menu-element-list ul:not(.fusion-megamenu) {
      width: max-content;
      width: 100%;
    }
    
   .fusion-body .formularauswahl_menu  .fusion-menu-element-wrapper[data-count="0"] .fusion-menu-element-list .menu-item > a, 
   .fusion-body .formularauswahl_menu  .fusion-menu-element-wrapper[data-count="0"]:not(.collapse-enabled) .fusion-menu-element-list ul:not(.fusion-megamenu) a {
      font-size: 1em;
    }
    
    .fusion-body .formularauswahl_menu .fusion-menu-element-wrapper[data-count="0"] .fusion-menu-element-list ul:not(.fusion-megamenu) > li:not(.fusion-menu-item-button) > a, .fusion-body .fusion-menu-element-wrapper[data-count="0"] .sub-menu .fusion-menu-cart a, .fusion-body .fusion-menu-element-wrapper[data-count="0"] .custom-menu-search-dropdown .fusion-menu-searchform-dropdown .fusion-search-form-content {
      padding-top: 10px;
      padding-right: 15px;
      padding-bottom: 10px;
      padding-left: 15px;
    }
    
    .quicksearch.fusion-form-field.fusion-form-select-field.fusion-form-label-above.fusion-select-wrapper {
      width: 100%;
      margin: auto;
    }
    
    .pc-quickseach-title {
      font-size: 30px;
      padding: 10px 0px 30px 0px;
      margin: 0px 0px 0px 0px;
      top: 0;
    }
    
    .pc-quickseach-select {
      min-width: none;
      display: block;
      margin: 0px 0px 20px 0px;
      width: 100%;
    }
    
    #carsearchlink {
      display: block;
      text-align: center;
    }
    
    .quicksearch .button-large {
      display: block;
      float: none;
      margin: auto;
      width: 100%;
    }
  
  .fusion-text.fusion-text-split-columns {
    -webkit-column-count: 1 !important;
    -webkit-column-gap: 2em !important;
    -webkit-column-width: auto !important;
    -moz-column-count: 1 !important;
    -moz-column-gap: 0em !important;
    -moz-column-width: auto !important;
    column-count: 1 !important;
    column-gap: 0em !important;
    column-width: auto !important;
  }
  

  
  body, body .fusion-accordian.accordian .toggle-content, body .fusion-accordian.accordian .toggle-content p, .fusion-testimonials.clean blockquote q, .fusion-testimonials.clean .author {
    font-size: 16px !important;
    line-height: 1.5 !important;
    font-family: Arial, Helvetica, sans-serif;
    -webkit-text-size-adjust: 100%;
  }
  h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
    -webkit-hyphenate-limit-before: 3;
    -webkit-hyphenate-limit-after: 2;
    -moz-hyphenate-limit-chars: 6 3 2;
    -webkit-hyphenate-limit-chars: 6 3 2;
    -ms-hyphenate-limit-chars: 6 3 2;
    hyphenate-limit-chars: 6 3 2;
  }
  .floating-menu {
    visibility: hidden !important;
    display: none;
  }
  .fusion-logo {
    max-width: 65%;
  }
  .fusion-logo img {
    width: auto;
    max-width: 100%;
  }
  .avada-page-titlebar-wrapper {
    top: 0px;
    position: relative;
    margin-bottom: 0px;
  }
  #main {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .home #main {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  h1, .h1, .h1 *, .post-content h1 {
    font-size: 26px !important;
  }
  h2, .h2, .h2 *, .post-content h2, .h2 .title-heading-tag, #main .fusion-portfolio h2, #main .post h2, #wrapper #main .post h2, #wrapper #main .post-content .fusion-title h2, #wrapper #main .post-content .title h2, #wrapper .fusion-title h2, #wrapper .post-content h2, #wrapper .title h2, .fusion-modal h2, .fusion-tb-footer h2, .fusion-tb-page-title-bar h2, .fusion-widget-area h2, h2.entry-title {
    font-size: 20px !important;
    line-height: 1.25 !important;
    margin-bottom: 10px !important;
  }
  h3, .h3, .h3 *, .post-content h3, .fusion-author .fusion-author-title, .fusion-header-tagline, .fusion-modal .modal-title, .fusion-modal h3, .fusion-pricing-table .pricing-row, .fusion-pricing-table .title-row, .fusion-tb-footer h3, .fusion-tb-page-title-bar h3, .fusion-title h3, .fusion-widget-area h3, .main-flex .slide-content h3, .post-content h3, .project-content h3, .sidebar .widget h3 {
    font-size: 20px !important;
    line-height: 1.25 !important;
    margin-bottom: 10px !important;
  }
  h4, .h4, .h4 *, .post-content h4 {
    font-size: 20px;
  }
  h5 .h5, .h5 *, .post-content h5 {
    font-size: 18px;
  }
  h6 .h6, .h6 *, .post-content h6 {
    font-size: 18px;
  }
  #wrapper .cta_termin_vereinbaren_global .title h2.fusion-responsive-typography-calculated, #wrapper #main .post-content .cta_termin_vereinbaren_global .fusion-title h2, #wrapper #main .post-content .cta_termin_vereinbaren_global .title h2, #wrapper .cta_termin_vereinbaren_global .fusion-title h2, #wrapper .post-content .cta_termin_vereinbaren_global h2, #wrapper .cta_termin_vereinbaren_global .title h2 {
    font-size: 28px !important;
  }
  .footer *, .lh_footer * {
    text-align: center !important;
  }
  .fusion-accordian .accordian .panel-title a, body .fusion-accordian .panel-title a {
    font-size: 16px !important;
  }
  .fusion-body .fusion-form .fusion-flex-container {
    padding-right: 0px !important;
    padding-left: 0px !important;
  }
  .servicecards.home img {
    width: 100% !important;
    max-width: none !important;
  }
  img {
    width: 100% !important;
    max-width: none !important;
  }
  .img-normal img, img.img-normal, .img-no-scale img, img.img-no-scale {
    width: auto !important;
    max-width: 100% !important;
  }
  .fusion-imageframe, .servicecards.home .fusion-imageframe {
    display: block;
    overflow: hidden;
    max-width: none;
  }
  .button-default, .button.default, .fusion-button, .fusion-button-default, input.button-default {
    display: inline-table;
  }
  .cta_termin_vereinbaren_global, .cta_termin_vereinbaren_global * {
    background-image: none !important;
  }
  .ankauf_container_global {
    background-image: none;
    background-image: url("https://www.langenhan-gruppe.de/wp-content/uploads/Autokauf-Fahrzeug-in-Zahlung-geben-bei-der-Langenhan-GmbH-800x167.jpg");
  }
  .mobile_col_reverse .fusion-builder-row, .mobile_cols_reverse .fusion-builder-row, .mobile-col-reverse .fusion-builder-row, .mobile-cols-reverse .fusion-builder-row {
    -webkit-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .bg-grey table td, .servicecards table td, .leasing table td, .leasingangebot table td, .preistabelle table td, .finanzierung table td, .finanzierungsangebot table td, .mobile-table table td, .mobile_table table td {
    display: block;
  }
}



html .fusion-body .fusion-menu-element-wrapper[data-count="1"]:not(.collapse-enabled) .fusion-menu-element-list > li.menu-item:focus-within > a .fusion-megamenu-icon {
 color: var(--awb-color5) !important;
}
html .fusion-body .fusion-menu-element-wrapper[data-count="1"]:not(.collapse-enabled) .fusion-menu-element-list > li.menu-item:hover > a .fusion-megamenu-icon,
html .fusion-body .fusion-menu-element-wrapper[data-count="1"]:not(.collapse-enabled) .fusion-menu-element-list > li.menu-item.hover > a .fusion-megamenu-icon,
html .fusion-body .fusion-menu-element-wrapper[data-count="1"]:not(.collapse-enabled) .fusion-menu-element-list > li.menu-item:focus > a .fusion-megamenu-icon,
html .fusion-body .fusion-menu-element-wrapper[data-count="1"]:not(.collapse-enabled) .fusion-menu-element-list > li.menu-item:active > a .fusion-megamenu-icon,
html .fusion-body .fusion-menu-element-wrapper[data-count="1"]:not(.collapse-enabled) .fusion-menu-element-list > li.menu-item.current-menu-item > a .fusion-megamenu-icon {
 color: var(--awb-color5) !important;
}
html .fusion-body .fusion-menu-element-wrapper[data-count="1"]:not(.collapse-enabled) .fusion-menu-element-list > li.menu-item.current-menu-ancestor > a .fusion-megamenu-icon {
 color: var(--awb-color5) !important;
}
html .fusion-body .fusion-menu-element-wrapper[data-count="1"]:not(.collapse-enabled) .fusion-menu-element-list > li:not(.awb-flyout-top-level-no-link).menu-item.current-menu-parent > a .fusion-megamenu-icon {
 color: var(--awb-color5) !important;
}
html .fusion-body .fusion-menu-element-wrapper[data-count="1"]:not(.collapse-enabled) .fusion-menu-element-list > li.menu-item.expanded > a .fusion-megamenu-icon {
 color: var(--awb-color5) !important;
}
html .fusion-body .fusion-menu-element-wrapper[data-count="1"] .custom-menu-search-dropdown:hover .fusion-main-menu-icon,
html .fusion-body .fusion-menu-element-wrapper[data-count="1"] .custom-menu-search-overlay:hover .fusion-menu-icon-search.trigger-overlay,
html .fusion-body .fusion-menu-element-wrapper[data-count="1"] .custom-menu-search-overlay:hover ~ .fusion-overlay-search {
 color: var(--awb-color5) !important;
}



.table-item-2 th, .table-item-2 td {
  width: 50%;
}



@media (max-width: 1380px) {
    .fusion-body .fusion-menu-element-wrapper[data-count="1"], .fusion-body .fusion-menu-element-wrapper[data-count="1"] .fusion-menu-element-list .menu-item > a {
      font-size: 13px !important;
    }
}

@media (max-width: 700px) {
	#sliders-container .background.background-image, #sliders-container .fusion-slider-2{
		height: 400px !important;
	}

	
}

@media (max-width: 420px) {
	#sliders-container .background.background-image, #sliders-container .fusion-slider-2{
		height: 320px !important;
	}

	
}

@media (max-width: 600px) {
    
    .fusion-menu-element-wrapper > .avada-menu-mobile-menu-trigger {
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  font-size: 0.85em;
}
	
	.mobile-logo-mini {
  height: 20px !important;
  width: auto !important;
}
	.logo-5{
		width: 43vw !important;
	}

html .fusion-body .fusion-flex-container.fusion-builder-row-2 {
    top:0px !important;
    position:relative !important;
    background-color:#000000 !important;
}
    
    .logo-marken .m-100 span.fusion-imageframe{
      max-width: 100% !important;
        
    }
    .logo-marken .m-100 img{
      width: 60% !important;
    }
	
	.logo-marken .mm-100 img{
      width: 100% !important;
    }
	
	.logo-marken .mm-100:last-child{
		width:100% !important;
	}
    
   body .has-fusion-mobile-logo {
        max-width:50vw !important;
        margin-top:0px;
    }
	
	
    
}

.no-transform h1, .no-transform h2, .no-transform h3, .no-transform h4{
		text-transform: none !important;
	}

.header-section1, .header-section2{
	z-index:999 !important;
}